Problem sa internetom nakon zamene MB

2 racunara, 1 monitor. na mom je linux na zeninom taj kako se zove pvc. pa kad imam pitanje ja pitam sa zeninog. a kad ocu da odradim komandu onda montiram moj, sve dok ne resimo problem. kad resimo problem moj ide u drugu sobu(tkzv moj svet) i tamo ga kacim na tv. a ovo sa flesom je odlicna ideja. hvala

I ne zaboravi na opciju screenshot(snimak ekrana),što ti je savetovano(jasnije slike).:wink:
Ne znamo koliko imaš iskustva s linuxom(instalacija itd),Mint ti je instaliran pre 2god,dosad si već mogao rešiti problem
i otići kako kažeš u" tkzv moj svet":),novom instalacijom linux OS(na pr TRIOS, Mint 17.1,2,3)ili koji god.
Jedino ako te baš zanima da rešiš ovaj problem,a ne žuriš u “svoj svet”,ti onda teraj.:slight_smile:

lspci ne pokazuje učitan kernel modul za Atheros…
@steve schnaps
Šta kaže:

sudo lsmod | grep alx

Ako ne dobiješ nikakav ispis nakon ^ komande, probaj:

sudo modprobe alx

Pa javi… :slight_smile:

Tek sam ovo vidio. :smiley:
Posto kazes da ga nisi dirao skoro a matica je nova, onda je kernel star za maticnu.
Probaj Mint ili TRIOS ili sta god ti se svida live prvo da vidis da li sve radi, pa onda instaliraj.

@gagiD Tek sam ovo vidio. :smiley:
Posto kazes da ga nisi dirao skoro a matica je nova, onda je kernel star za maticnu.
Probaj Mint ili TRIOS ili sta god ti se svida live prvo da vidis da li sve radi, pa onda instaliraj.

ajde prvo da ga probamo dovesti u red pa kad istrosimo sve opcije da instaliram novi linux. ok?

ok

komande
sudo lsmod | grep alx
sudo modprobe alx2016-01-10 17.40.14.jpg 2016-01-10 17.40.54.jpg
ono fatal me brine, inace sam napokon saznao da je linux mint 14 Nadia

Problem je u staroj verziji kernela (3.5).
Kernel driver, tj. “alx” modul za Atheros mrežnu koju ti imaš postoji samo u 3.10 i novijim kernelima.

Rešenja postoje, u vidu ručnog kompajliranja alx modula za kernel na tvom Mintu, ili instalacija svežijeg kernela.
Oba podrazumevaju download koji bi morao da odradiš na drugoj mašini, prebaciš na fleš pa na problematični Mint.
Oba su takođe, uslovno rečeno, komplikovana i potencijalno rizična po ostatak sistema ( svežiji kernel najviše ).

U prevodu, najednostavnije rešenje je instalacija svežije verzije Minta, ili bilo koje druge distribucije sa v3.10 ili novijim kernelom.
Što ti iskreno i preporučujem, s obzirom da je podrška za Mint 14 istekla odavno već ( pre ~2god ). :slight_smile: